@media (min-width: 319px) and (max-width: 374px) {
    /****************************menu**********************/
    .articles .block-center .fall-down-main-menu {
        display: block;
    }
    .articles .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        justify-content: flex-start;
        display: flex;
    }
    .articles .triangle-down-nav {
        width: 0;
        left: 49%;
    }
    .articles .news-article .caption h3 {
        font-size: 20px;
    }
    .articles .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }
    .articles .content-button li {
        width: 30%;
        font-size: 12px;
    }
    .articles .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }
    .news-article .drop-down, nav.fall-down ul {
        left: 0;
        z-index: 19;
        align-items: center;
    }
    /****************************menu**********************/
    /****************************news-article menu**********************/
    .news-article .block-center .fall-down-main-menu {
        display: block;
    }
    .news-article .triangle-down-nav {
        width: 0;
        left: 49%;
    }
    .news-article .news-article .caption h3 {
        font-size: 20px;
    }
    .news-article .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }
    .news-article .content-button li {
        width: 30%;
        font-size: 12px;
    }
    /****************************news-article menu**********************/
    /****************************announcements of events, advert**********************/
    .articles .announce .left {
        width: 100%;
    }
    .articles .announce .right {
        float: right;
        width: 40%;
    }
    .articles .announce .read-more {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }
    /****************************announcements of events, advert**********************/
    /****************************events**********************/
    .articles .article {
        width: 100%;
        display: block;
        margin: 0;
    }
    .articles .article img {
        max-width: 100%;
        height: auto;
    }
    .articles figcaption {
        padding: 1.5em;
    }
    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    .articles figcaption .read-more {
        top: 82%;
        left: 65%;
    }
    .section-wrap .block-center .tabs .articles-all .article p {
        font-size: 14px;
    }
    .section-wrap .block-center .tabs .articles-all .article figcaption p {
        font-size: 9px;
    }
    .article p span {
        font-size: 11px;
    }
    /****************************events**********************/
    /****************************read further*****************************/
    .news-article .article {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 10px;
    }
    .news-article .article-none {
        display: none;
    }
    .news-article figcaption {
        padding: 1em;
        font-size: 13px;
    }
    .news-article figcaption .read-more {
        top: 82%;
        left: 64%;
    }
    /****************************read further*****************************/
    /****************************slider*****************************/
    .news-article .slider {
        width: 100%;
        margin: 0 auto;
    }
    /****************************slider*****************************/
}
@media (min-width: 375px) and (max-width: 439px) {
    /****************************menu**********************/
.index .section9 .reviews-block.js-slider-no-ordinary:nth-child(2) {
    display: none;
}     
    .articles .block-center .fall-down-main-menu {
        display: block;
    }
    .articles .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        justify-content: flex-start;
        display: flex;
    }
    .articles .triangle-down-nav {
        width: 0;
        left: 49%;
    }
    .articles .news-article .caption h3 {
        font-size: 20px;
    }
    .articles .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }
    .articles .content-button li {
        width: 30%;
        font-size: 12px;
    }
    .articles .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }
    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .news-article .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }
    /****************************menu**********************/
    /****************************news-article menu**********************/
    .news-article .block-center .fall-down-main-menu {
        display: block;
    }
    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .news-article .triangle-down-nav {
        width: 0;
        left: 49%;
    }
    .news-article .news-article .caption h3 {
        font-size: 20px;
    }
    .news-article .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }
    .news-article .content-button li {
        width: 30%;
        font-size: 12px;
    }
    /****************************news-article menu**********************/
    .news-article .caption h3 {
        font-size: 20px;
    }
    /****************************announcements of events, advert**********************/
    .articles .announce .left {
        width: 100%;
    }
    .articles .announce .right {
        float: right;
        width: 40%;
    }
    .articles .announce .read-more {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }
    /****************************announcements of events, advert**********************/
    /****************************events**********************/
    .articles .article {
        width: 100%;
        display: block;
        margin: 0;
    }

    .articles .article img {
        max-width: 100%;
        height: auto;
    }

    .articles figcaption {
        padding: 2em;
    }

    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .articles figcaption .read-more {
        top: 77%;
        left: 72%;
    }
    .article p span {
        font-size: 11px;
    }

    /****************************events**********************/
    /****************************read further*****************************/
    .news-article .article img {
        max-width: 100%;
        height: auto;
    }

    .news-article .article {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 10px;
    }

    .news-article .article-none {
        display: none;
    }

    .news-article figcaption {
        padding: 1em;
    }

    .news-article figcaption .read-more {
        top: 82%;
        left: 64%;
    }

    /****************************read further*****************************/
    /****************************slider*****************************/
    .news-article .slider {
        width: 100%;
    }

    /****************************slider*****************************/
}

@media (min-width: 420px) and (max-width: 519px) {
    /****************************menu**********************/
    .articles .block-center .fall-down-main-menu {
        display: block;
    }

    .articles .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        justify-content: flex-start;
        display: flex;
    }

    .articles .triangle-down-nav {
        width: 0;
        left: 49%;
    }

    .articles .news-article .caption h3 {
        font-size: 20px;
    }

    .articles .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .articles .content-button li {
        width: 30%;
        font-size: 12px;
    }

    .articles .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .news-article .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    /****************************menu**********************/
    /****************************news-article menu**********************/
    .news-article .block-center .fall-down-main-menu {
        display: block;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .news-article .triangle-down-nav {
        width: 0;
        left: 49%;
    }

    .news-article .news-article .caption h3 {
        font-size: 20px;
    }

    .news-article .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .news-article .content-button li {
        width: 30%;
        font-size: 12px;
    }

    /****************************news-article menu**********************/
    .news-article .caption h3 {
        font-size: 20px;
    }

    /****************************announcements of events, advert**********************/
    .articles .announce .left {
        width: 100%;
    }

    .articles .announce .right {
        float: right;
        width: 40%;
    }

    .articles .announce .read-more {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }

    /****************************announcements of events, advert**********************/
    /****************************events**********************/
    .articles .article {
        width: 100%;
        display: block;
        margin: 0;
    }

    .articles .article img {
        max-width: 100%;
        height: auto;
    }

    .articles figcaption {
        padding: 2em;
    }

    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .articles figcaption .read-more {
        top: 77%;
        left: 72%;
    }

    .section-wrap .block-center .tabs .articles-all .article p {
        font-size: 14px;
    }

    .article p span {
        font-size: 11px;
    }

    /****************************events**********************/
    /****************************read further*****************************/
    .news-article .article img {
        max-width: 100%;
        height: auto;
    }

    .news-article .article {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 10px;
    }

    .news-article .article-none {
        display: none;
    }

    .news-article figcaption {
        padding: 2em;
    }

    .news-article figcaption .read-more {
        top: 82%;
        left: 70%;
    }

    /****************************read further*****************************/
    /****************************slider*****************************/
    .news-article .slider {
        width: 100%;
    }

    /****************************slider*****************************/
}

@media (min-width: 520px) and (max-width: 639px) {

    /****************************menu**********************/
    .articles .block-center .fall-down-main-menu {
        display: block;
    }

    .articles .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        justify-content: flex-start;
        display: flex;
    }

    .articles .triangle-down-nav {
        width: 0;
        left: 49%;
    }

    .articles .news-article .caption h3 {
        font-size: 20px;
    }

    .articles .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .articles .content-button li {
        width: 30%;
        font-size: 15px;
    }

    .articles .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .news-article .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    /****************************menu**********************/
    /****************************news-article menu**********************/
    .news-article .block-center .fall-down-main-menu {
        display: block;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .news-article .triangle-down-nav {
        width: 0;
        left: 49%;
    }

    .news-article .news-article .caption h3 {
        font-size: 20px;
    }

    .news-article .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .news-article .content-button li {
        width: 30%;
        font-size: 15px;
    }

    /****************************news-article menu**********************/
    /****************************announcements of events, advert**********************/
    .articles .announce .left {
        width: 100%;
    }

    .articles .announce .right {
        float: right;
        width: 40%;
    }

    .articles .announce .read-more {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }

    /****************************announcements of events, advert**********************/
    /****************************events**********************/
    .articles .article {
        width: 100%;
        display: block;
        margin: 0;
    }

    .articles .article img {
        max-width: 100%;
        height: auto;
    }

    .articles figcaption {
        padding: 2em;
    }

    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .articles figcaption .read-more {
        top: 77%;
        left: 72%;
    }

    .section-wrap .block-center .tabs .articles-all .article p {
        font-size: 14px;
    }

    .article p span {
        font-size: 11px;
    }

    /****************************events**********************/
    /****************************read further*****************************/
    .news-article .article img {
        max-width: 100%;
        height: auto;
    }

    .news-article .article {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 10px;
    }

    .news-article .article-none {
        display: none;
    }

    /****************************read further*****************************/
}

@media (min-width: 640px) and (max-width: 767px) {

    /****************************menu**********************/
    .articles .block-center .fall-down-main-menu {
        display: block;
    }

    .articles .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .articles .triangle-down-nav {
        width: 0;
        left: 46%;
    }

    .articles .news-article .caption h3 {
        font-size: 20px;
    }

    .articles .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .articles .content-button li {
        width: 30%;
        font-size: 15px;
    }

    .articles .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .news-article .drop-down, nav.fall-down ul {
        left: auto;
        z-index: 19;
        align-items: center;
    }

    /****************************menu**********************/
    /****************************news-article menu**********************/
    .news-article .block-center .fall-down-main-menu {
        display: block;
    }

    .news-article .table_category {
        position: relative;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .news-article .triangle-down-nav {
        width: 0;
        left: 49%;
    }

    .news-article .news-article .caption h3 {
        font-size: 20px;
    }

    .news-article .content-button-li.active, .content-button-li.active:hover {
        padding: 14px 0;
    }

    .news-article .content-button li {
        width: 30%;
        font-size: 15px;
    }

    /****************************news-article menu**********************/
    /****************************announcements of events, advert**********************/
    .articles .announce .left {
        width: 100%;
    }

    .articles .announce .right {
        float: right;
        width: 40%;
    }

    .articles .announce .read-more {
        height: 45px;
        line-height: 45px;
    }

    /****************************announcements of events, advert**********************/
    /****************************events**********************/
    .articles .article img {
        max-width: 100%;
        height: 200px;
    }

    .articles figcaption {
        padding: 2em;
    }

    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .articles figcaption .read-more {
        top: 77%;
        left: 59%;
    }

    .section-wrap .block-center .tabs .articles-all .article p {
        font-size: 12px;
        line-height: 20px;
    }

    .article p span {
        font-size: 11px;
    }

    /****************************events**********************/
    /****************************read further*****************************/
    .news-article .img_content {
        max-width: 100%;
        height: auto;
    }

    .news-article .article {
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 10px;
    }

    .news-article .article-none {
        display: none;
    }

    /****************************read further*****************************/
}
@media only screen and (min-width: 321px) and (max-width: 767px){
    .news-article figure .read-more {
        font-size: 12px;
        margin-right: 20px;
        margin-top: 50px;
    }
    .news-article .articles-all figure {
        height: auto;
    }
    .news-article .additional-articles .articles-all {
        padding-top: 29px;
    }
    .news-article .additional-articles .article figure figcaption p {
        height: 106px;
        font-size: 12px;
        line-height: 21px;
    }
}
@media (min-width: 768px) and (max-width: 1050px) {

    /****************************read further*****************************/
    .news-article .article {
        width: 46%;
        height: auto;
        display: inline-block;
        margin-bottom: 39px;
    }
    .section4 tbody {
        margin: 0 auto;
        display: table;
    }
    .section4 .row {
        margin: 0;
    }
    .news-article figcaption {
        padding: 2em;
    }

    .news-article figcaption .read-more {
        top: 82%;
        left: 70%;
    }

    /****************************read further*****************************/
    /****************************events**********************/
    .articles .article img {
        max-width: 100%;
        height: 250px;
    }

    .articles figcaption {
        padding: 2em;
    }

    .articles .section-wrap .block-center .tabs .articles-all .article figure p {
        font-size: 12px;
        font-weight: 400;
        line-height: 17px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .articles figcaption .read-more {
        top: 77%;
        left: 68%;
    }

    .article p span {
        font-size: 11px;
    }
    /****************************events**********************/
}

@media (min-width: 768px) and (max-width: 991px) {
    .block-center {
        max-width: 100%;
        padding: 30px 0 52px 0;
        min-height: 500px;
    }

    .section4 h2 {
        font-size: 22px;
        margin: 0;
        padding: 34px 0 11px;
        text-transform: uppercase;
    }
    .block-center .caption h3 {
        font-size: 24px;
    }

    .section4 .container {
        padding-left: 23px;
        padding-right: 23px;
    }

    .caption {
        margin-bottom: 10px;
    }

    .news-article .text-content {
        padding-bottom: 0;
        margin-bottom: 40px;
    }

    .announce h3 {
        font-size: 17px;
    }

    .news-article .announce .read-more {
        width: 53%;
        margin-top: 29px;
    }

    .news-article .announce {
        width: 46%;
    }

    .news .section4 h2 {
        padding: 26px 0 14px;
    }

    .fall-down-click {
        margin-right: 0;
    }

    .block-center .type_list {
        width: 100%;
    }

    .news .announce .left .date {
        margin-bottom: 19px;
    }

    .news .announce .left {
        width: 62%;
    }

    .news .announce .right {
        width: 36%
    }

    .news .announce {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .news figure {
        height: 190px;
    }

    .article {
        width: 46%;
    }

    .article p {
        margin-top: 27px;
        margin-bottom: -5px;
    }

    .article p a {
        color: #000000;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
    }

    .news-article figure {
        height: 190px;
    }

    .slider {
        height: 285px;
    }

    .news-article .block-center {
        padding: 30px 0 49px 0;
    }

    article.article figure figcaption p {
        font-size: 10px;
        padding: 12px 16px;
        height: 123px;
        overflow: hidden;
        background: none;
        line-height: 16px;
    }
    .img-foto-nuft .announce {
        width: 100%;
    }
    .img-foto-nuft article {
        width: 48%;
    }
}
@media screen and (max-width: 991px) {
    .text-content .row {
        margin-left: 0;
        margin-right: 0;
    }

    .text-content ul.people-list {
        padding: 0;
    }
    .info-box .top-caption, .info-box .bottom-caption {
        font-size: 14px;
    }
    .info-box .price strong {
        font-size: 53px;
    }

}

@media screen and (max-width: 767px) {
    .img-foto-nuft article {
        width: 100%;
    }
    .info-price-box {
        flex-direction: column;
    }
    .info-box {
        width: 100%;
        margin-bottom: 40px;
    }
    .section4 h2 {
        margin-bottom: 0;
        margin-top: 17px;
        padding: 0;
        font-size: 18px;
        text-transform: uppercase;
    }
    .number-wrap li h2, .number-wrap li h3, .number-wrap li h4, .number-wrap li p {
        width: 100%;
        padding-left: 0;
    }
    .number-wrap li:before {
        display: flex;
        justify-content: center;
    }
    .number-wrap {
        padding-left: 108px;
    }


    .number-wrap {
        padding-left: 0;
    }

    .number-wrap li:after {
        height: 146px;
        border-bottom: 1px solid rgba(212, 211, 211, .3);
    }
    .block-center {
        padding: 25px 0 14px 0;
    }

    .content-button li {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        padding: 0;
    }

    .public-info .fall-down-main-menu {
        display: table;
        margin: 0 auto 50px auto;
    }

    .announce {
        display: flex;
        flex-direction: column;
    }

    .announce .left {
        width: 100%;
    }

    .announce .right {
        width: 100%;
        text-align: center;
    }

    .article figure figcaption, .article figure figcaption p {
        padding: 11px 16px;
        line-height: 11px;
        font-size: 8px;
    }

    .news-article .article figure figcaption p {
        padding: 0 21px;
        height: 80px;
        font-size: 7px;
        line-height: 11px;
    }

    figure .read-more {
        left: 186px !important;
        padding: 0;
        font-size: 10px;
        margin-right: 20px;
    }

    .table_category {
        justify-content: flex-end;
        display: flex;
        width: 100%;
        margin: 0;
        margin-top: 29px;
    }

    .fall-down-click {
        margin-right: 0;
    }

    .drop-down, nav.fall-down ul {
        margin-top: 17px;
        left: auto;
    }
    .news-article.foto-nuft .fall-down-li.drop-down {
        margin-top: 17px;
    }
    .news .drop-down li,
    .news nav.fall-down ul li {
        min-width: 130px;
    }
    .table-category-id .drop-down {
        left: -3px;
    }
    .articles-all {
        padding-top: 0;
    }

    .block-center {
        width: 100%;
        max-width: 100%;
        min-height: 500px;
    }
    .units-list {
        width: 100%;
        flex-direction: column;
    }
    .slick-slide img {
        height: 100%;
    }
    .slaider .slick-slide img {
        height: -webkit-fill-available;
    }
    .units-list select, .units-list input {
        width: 100%;
    }

    a.fall-down-click {
        font-size: 12px;
    }

    .section4 .events .scroll {
        margin-left: 0;
    }

    .block-center .caption h3 {
        font-size: 22px;
        line-height: 22px;
        font-weight: 300;
    }

    .news-article .caption p {
        padding: 25px 0 0 2px;
    }

    .news-article .caption {
        margin-bottom: 13px;
    }

    .news-article .img_content {
        margin-bottom: 29px;
    }

    .news .articles-all article:nth-child(2) {
        padding-top: 0;
    }

    .article {
        width: 100%;
    }

    .news figure {
        height: 190px;
    }

    .text-content ul {
        margin-top: 1px;
        margin-bottom: 17px;
        padding-left: 29px;
    }

    .text-content ul li {
        line-height: 21px;
        font-size: 14px;
    }

    .text-content ul li::before {
        margin-top: 8px;
    }

    .social {
        font-size: 25px;
    }

    .news-article .additional-articles span {
        font-size: 24px;
    }

    .news-article .additional-articles .articles-all span {
        font-size: 12px;
    }

    .news-article .article p {
        margin-bottom: 21px;
        margin-top: 22px;
    }

    .news-article .article img {
        height: 100%;
    }

    .news-article figure {
        height: 171px;
    }

    .news-article .announce {
        width: 100%;
    }

    .public-info .type_list,
    .js-tabs-list-open {
        display: none;
    }

    .public-info .type_list {
        height: auto;
    }

    .public-info .open + .type_list {
        display: table;
        min-width: 245px;
        width: auto;
        position: absolute;
        background: #fff;
        z-index: 2;
        left: 50%;
        transform: translateX(-50%);
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35);
    }

    .public-info .open + .type_list li {
        margin: 0 !important;
        width: auto !important;
        padding: 12px 0 12px 14px;
        border-bottom: none;
        display: block;
        height: auto;
        text-align: left;
    }

    .public-info .type_list.length_4 .content-button-li, .public-info .type_list.limit .content-button-li {
        width: 100%;
    }

    .js-tabs-list__value {
        display: inline-block;
        position: relative;
        padding-bottom: 20px;
        text-transform: uppercase;
        font-size: 18px;
        text-align: center;
    }

    .js-tabs-list__value:after {
        content: '';
        position: absolute;
        width: 14px; /* 10px Sirko */
        height: 10px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background: url(../images/artur/triangle_down-1.png) no-repeat;
    }

    .content-fak h3 a {
        font-size: 22px;
        line-height: 22px;
        font-weight: 300;
    }

    .content-fak .content-fak-row {
        flex-direction: column;
    }

    .content-fak .content-fak-big,
    .content-fak .content-fak-min {
        width: 100%;
    }

    .content-fak .content-fak-min {
        margin-top: 25px;
    }

    .content-fak .content-fak-min li a {
        font-size: 13px;
    }

    .section4 .text-content p {
        padding: 0 15px 20px 15px;
        width: 100%;
    }
    .section4 .text-content p img{
        /* width: 100% !important; */
        height: auto;
    }

    .search-speciality .content-button li {
        /*width: 24.5%;*/
        font-size: 11px;
    }

    .people-list li {
        width: 100%;
        margin-right: 0;
    }

    .pageContent img {
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }

    .section4 .text-content .pageContent p {
        padding: 0;
    }

    .units-list select {
        width: 100%;
        margin-bottom: 20px;
    }

    .table-cell div.subjects {
        width: 257px;
        margin-right: 5px;
        top: -140px;
        z-index: 5;
        padding: 12px 7px;
    }
    .table-cell:nth-child(3) {
        width: 61px;
    }
    .units-list button {
        margin: 0 auto;
        width: 100%;
    }
    .table-cell i.icon-unit.hover-bottom.hover + div.subjects {
        top: -324px;
    }
    .table-cell i.icon-unit.hover-bottom.hover + div.subjects:after {
        top: 323px;}

    div.subjects td:nth-child(3) {
        width: 113px;
    }
    div.subjects tr:nth-child(1) {
        overflow: hidden;
        height: 28px;
    }
    div.subjects tr:nth-child(1) td{
        vertical-align: top;
    }
    div.subjects tr {
        display: block;
    }
    div.subjects td.td {
        font-size: 10px;
    }
    div.subjects td:nth-child(1),div.subjects td:nth-child(2),div.subjects td:nth-child(3) {
        font-size: 8px;
    }
    div.subjects td {
        width: 98px;
    }

    div.subjects td:nth-child(2) {
        width: 112px;
    }

    .text-content {
        min-height: 320px;
    }

    div.subjects:after {
        top: 137px;
    }

    div.subjects td.td {
        padding-top: 1px;
        padding-bottom: 1px;
    }

    .unit-wraper {
        flex-direction: column;
    }

    .speciality .unit-img {
        width: 100%;
    }

    .utin-content {
        width: 100%;
        padding-top: 25px;
    }

    .speciality .bottom-button {
        justify-content: center;
        margin-bottom: 40px;
    }

    .section4 .text-content .number-wrap li p {
        padding: 15px 0 0 0;
    }

    .select-shadow__values, .by-unit, .select-shadow {
        width: 100%;
    }

    .pracevlashtuvannj .section4 .section-wrap .slider h2 {
        font-size: 16px;
        top: 4%;
        left: 6%;
        line-height: 21px;
        width: 71%;
        padding: 16px 0 0;
    }

    .search-speciality .table-content:last-child {
        margin-bottom: 100px;
    }

    .content.block-center .text-content table.button_with_white_back tr,
    .content.block-center .text-content table.button_with_gray_back tr {
        flex-direction: column;
    }
    .section4 .content.block-center .text-content table.button_with_gray_back:before {
        top: 0;
        height: 100%;
        width: 100%;
        left: 0;
    }
    .section4 .content.block-center .text-content table.button_with_white_back td:nth-child(2),
    .section4 .content.block-center .text-content table.button_with_gray_back td:nth-child(2) {
        width: 100%;
    }
    .section4 .content.block-center .text-content table.button_with_white_back td:nth-child(1),
    .section4 .content.block-center .text-content table.button_with_gray_back td:nth-child(1) {
        font-size: 17px;
        width: 100%;
    }
    .section4 table.button_with_white_back, .section4 table.button_with_gray_back {
         margin: 5px 0;
    }




    .float_left_img {
        margin: 0 0 20px 0;
        float: initial;
        flex-direction: column;
        width: 100%;
    }
    .float_left_img img {
        width: 100%;
        height: auto;
    }
    .float_left_img .zav_kaf {
        text-align: center;
    }
    .narod_ver {
        margin-left: 0;
        margin-top: 20px;
    }

}

@media screen and (max-width: 990px) {
    .pracevlashtuvannj .section4 .section-wrap h2 {
        top: -3%;
        left: 10%;
        line-height: 35px;
    }
}

@media screen and (max-width: 1450px) {
    .pracevlashtuvannj .section4 .section-wrap .slider h2 {
        top: 3%;
        left: 10%;
    }
    .pracevlashtuvannj .section4 .slider .slider-nav {
        left: 10%;
    }
    .ipad.tablet.landscape .content.block-center.mobile{
        max-width: 100%;
        padding: 20px;
    }
    .form-block form input::placeholder{
        font-size: 16px;
    }
    .form-block .form-contacts input, .form-block .form-contacts textarea,.file-input {
        margin: 7px 0 8px 0;
        padding-left: 10px;
    }
    .file-input label {
        padding-left: 0;
    }
    .file-input input[type="file"] {
        margin: 0 !important;
    }
    .popup-form.pop .form .form-block form div:nth-child(1) {
        margin-bottom: 19px;
    }

}



@media only screen and (max-width: 1124px) and  (min-width: 991px) {
    .pracevlashtuvannj .section4 .chocolate-image-move img {
        height: 428px;
    }

    .pracevlashtuvannj .section4 {
        height: auto;
    }

    .pracevlashtuvannj .section4 .image h2 {
        left: 5%;
        font-size: 26px;
        line-height: 22px;
        padding: 55px 0 0;
    }

    .pracevlashtuvannj .section4 .slider-main.chocolate-slider .slider-nav {
        left: 3%;
        width: 94%;
        height: 100%;
    }

    .pracevlashtuvannj .section4 .slider .slider-nav {
        bottom: 0 !important;
    }

    .pracevlashtuvannj .section4 .icon-arrow-left, .pracevlashtuvannj .section4 .icon-arrow-right {
        display: block !important;
    }

    .pracevlashtuvannj .section4 .slider-main.chocolate-slider .slider-nav .slick-dots {
        position: absolute;
        bottom: 24px;
        left: 80px;
    }

    .pracevlashtuvannj .section4 .chocolate-slider .slider-nav i {
        width: 66px;
        height: 48px;
    }

    .pracevlashtuvannj .section4 .slider-main .slider-nav i {
        font-size: 45px;
    }

    .pracevlashtuvannj .section4 .chocolate-slider .slider-nav i:before {
        top: -8px;
    }

    .pracevlashtuvannj .section4 .section-wrap h2 {
        top: -3%;
        left: 10%;
        line-height: 35px;
    }

    .pracevlashtuvannj .section4 .slider .slider-nav li button {
        color: #ffffff;
    }

    .pracevlashtuvannj .section4 .slider {
        height: auto;
        margin-top: 42px;
        padding: 0 25px;
    }
    .form-block form input::placeholder{
        font-size: 14px;
    }
    .form-block .form-contacts input {
        margin: 4px 0 5px 0;
    }
    .form-block .form-contacts .button {
        width: 227px;
        height: 45px;
        line-height: 45px;
        align-items: center;
        display: flex;
        justify-content: center;
        font-size: 13px;
    }
    .popup-form.pop .form {
        width: 444px;
    }
}

@media screen and (max-width: 1199px) {
    .pracevlashtuvannj .section4 .slider h2 {
        top: 4%;
        left: 9%;
    }
}
@media screen and (max-width: 1024px) {
    .search-speciality .table-content:last-child {
        margin-bottom: 200px;
    }
    .top-vacansi .articles-all .announce .right .dates,
    .vacanci-by .articles-all .announce .right .dates,
    .top-vacansi .articles-all .announce .right .view,
    .vacanci-by .articles-all .announce .right .view {
        padding-left: 17px;
    }
    .text-content span img {
       /* width: 100%; */
        height: auto;
    }

}
@media screen and (max-width: 1200px) {
    .baner {
        width: 289px;
    }
}
@media screen and (max-width: 1175px) {
    .baner {
        width: 284px;
    }
}

@media screen and (max-width: 1025px) {
    .baner {
        width: 243.83px;
    }
}

@media screen and  (max-width: 990px) {
    .pracj-kontact h2 {
        padding: 0;
    }

    .pracj-kontact .viddil-contacts div > div:first-child {
        font-size: 20px;
        width: 150px;
    }
    .viddil-contacts .icon a {
        margin-top: 2px;
    }
    .pracj-kontact .viddil-social {
        margin-top: 20px;
    }
    .pracj-kontact .viddil-social i {
        font-size: 25px;
    }
    .viddil-contacts .icon::before {
        top: -3px;
    }
}

@media only screen and (max-width: 989px) and  (min-width: 320px) {
    .news-article .announce.announce-title .read-more {
        width: 40%;
    }

    .news-article .articles-all {
        padding-top: 0;
    }

    .top-vacansi .articles-all .announce,
    .vacanci-by .articles-all .announce {
        width: 100%;
    }

    .pro-viddil img {
        float: none;
        width: 100%;
        padding: 0;
    }

    .pracj-kontact .viddil-contacts {
        display: block;
    }

    .pracevlashtuvannj .section4 .slider .slider-nav {
        display: none;
    }
    .pracevlashtuvannj .news .text-green {
        margin: 8% auto;
        text-align: center;
    }
    .pracevlashtuvannj h1 {
        line-height: 22px;
        letter-spacing: 1.79px;
        margin-bottom: 35px;
    }
    .pracevlashtuvannj .vacanci-by .vacancy-filters {
        flex-wrap: wrap;
    }
    .pracevlashtuvannj .vacanci-by .vacancy-filter {
        width: 100%;
        display: block;
        line-height: 30px;
        font-size: 20px;
    }

    .pracevlashtuvannj .vacanci-by .vacancy-filter .fall-down-click {
        display: block;
        width: 100%;
        margin: 0;
    }

    .pracevlashtuvannj .vacanci-by .vacancy-filter .fall-down-click span {
        font-size: 18px;
    }
    .pracevlashtuvannj .vacanci-by .triangle-down-nav {
        left: 98%;
        top: -25px;
    }
    .pracevlashtuvannj .robotodavcjm {
        flex-wrap: wrap;
    }
    .section-2.grey-section.pracj-contact {
        width: 100%;
        height: auto;
    }
    .section-2.grey-section.pracj-contact .form-contacts {
        flex-wrap: wrap;
        margin-bottom: 0;
    }
    .section-2.grey-section.pracj-contact .form-contacts div {
        width: 100%;
        margin-bottom: 20px;
    }
    .video-nuft .inner {
        width: 100%;
    }
    .pracevlashtuvannj .vacancy-category.text-content div {
        width: 100%;
        padding: 0;
    }
    .pracevlashtuvannj .section6 .sec-head {
        padding: 30px 0;
    }
    .wrap-zno h3 {
        /*white-space: nowrap;*/
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .wrap-zno h3::after {
        right: 4px !important;
    }

}
@media screen and (max-width: 767px) {
    .popup-form.pop h2{
        padding: 0 0 12px;
    }
    .form-block form input::placeholder,.file-input label{
        font-size: 12px;
    }
    .form-block .form-contacts input{
        margin: 5px 0 5px 0;
    }
    .text-content {
        min-height: 170px;
        overflow: auto;
        padding-bottom: 25px;
    }
    .popup.pop .jrmarka-img.final-popup-img {
        width: 100%;
    }
    .popup.pop .jrmarka-img img {
        width: 100%;
    }
    .pracevlashtuvannj.news-article .all-wrapper .section6.section4 .container {
        display: flex;
        flex-direction: column-reverse;
    }
    .pracevlashtuvannj.news-article .wrap-zno h3::after {
        top: 29%;
    }
    .text-content a.button-purple-button {
        margin: 20px auto;
        float: inherit;
    }
    .people-list li .img div {
        height: auto;
    }
    .people-list div img {
        width: 100%;
        height: auto;
    }
    .text-content .left,.text-content .ob_right  {
        float: none;
        padding: 0;
        display: block;
        text-align: center;
    }
    .text-content .post-year .post-month {
        width: 100%;
         margin: 0;
    }
    .text-content .post-year p.year-title {
        font-size: 20px;
        font-weight: 500;
        text-align: center;
    }
    .text-content .post-year p.month-title {
        width: auto;
    }
    .content.block-center .text-content table {
        overflow-x: auto;
    }
    .vajliva-info .announce .read-more {
        width: 100%;
    }
    .pracevlashtuvannj .section4 .chocolate-image-move .button-green {
        width: 100%;
        left: 0;
    }
    .foto-nuft .custom-place {
        margin-bottom: 17px;
    }
    .btns-slider {
        z-index: 5;
    }
    .table-category-id {
        margin: 0;
    }
    .news .table_category {
        float: right;
        width: 23%;
        margin-top: 0;
    }
    ul.table_category.category_list:nth-child(1) {
        margin-right: 50px;
    }
    .table-category-id ul.category_list {
         width: 23%;
    }
    .news .block-center .type_list {
        margin-bottom: 26px;
    }
    .news .articles-all {
        padding-top: 20px;
    }
    .popup img.final-popup-img {
        width: 100%;
        height: auto;
    }
    .mob_tab_pro tr {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mob_tab_pro tr td {
        width: 100%;
    }
    .top-vacansi .custom-place {
        margin: 0px 0;
    }
    .pracevlashtuvannj.news-article.baner-pracevlashtuvannj .announce {
        display: flex;
        flex-direction: inherit;
    }

    .pracevlashtuvannj .section4 .chocolate-image-move img {
        width: 100%;
        height: 298px;
        /* object-fit: cover; */
    }
    .pracevlashtuvannj .section4 .slider {
        width: 100%;
        height: 298px;
        margin: 0 0 30px 0;
    }
    .pracevlashtuvannj.news-article.baner-pracevlashtuvannj .grey-section {
        padding-top: 25px;
    }
    .news-article .announce:nth-child(n + 3) {
         margin-bottom: 0;
    }
    .pro-viddil .button-purple-button.right {
        padding: 17px 32px;
    }
    .top-vacansi .articles-all .announce .art-img, .vacanci-by .articles-all .announce .art-img {
        justify-content: center;
        display: flex;
    }
}
@media only screen and (max-width: 400px) and  (min-width: 320px) {
    .pracevlashtuvannj .section7 .news-section .scroll {
        height: 470px;
    }
    /*.section4 .text-content p {*/
        /*padding: 0;*/
    /*}*/
    .content.block-center .text-content table td p {
        margin-right: 0;
        margin-left: 0;
    }
    .content.block-center .text-content tbody tr p {
        margin: 0!important;
    }
    .news-article .block-center.mobile span a {
        word-wrap: break-word;
    }
    .pracevlashtuvannj .contacts .section-2.grey-section .form-contacts div {
        margin: 0 0 10px 0;
    }
    .pracevlashtuvannj .button {
        width: 100%;
    }
    .pracevlashtuvannj .sec-head .button {
        margin-top: 0;
    }
}

@media (max-width: 960px) and (orientation: landscape) {
    .form-contacts {
        overflow: auto;
        height: 202px;
    }
}